@echo off
CHDIR /D %~dp0%
if not exist "%1" (
	echo Error: "%1" not found.
	pause
	exit
)
if not exist vars.txt (
	echo Error: 'vars.txt' not found.
	pause
	exit
)
ren vars.txt *.bat
call vars.bat
ren vars.bat *.txt
cls
prompt $N:$G
cd
REM ----------------------------------------------
SET MYSQLCMD="%mysqlPath%" --default-character-set=utf8 -h %gshost% -u %gsuser% --password=%gspass% -D %gsdb%
@REM ----------------------------------------------
@ECHO ON

%MYSQLCMD% < %1

@REM ----------------------------------------------
@ECHO OFF
echo.
echo Script complete.
pause
